.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c76da270-db4f-3563-06d1-ceb292e94828 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-052a3d7e-e1ba-6fc8-8202-49b87791bb05 {
overflow: visible !important;
}
